Subject: linux-next: duplicate patches in the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 25 Jul 2024 08:00:30 +1000

Hi all,

The following commits are also in Linus Torvalds' tree as different
commits (but the same patches):

  284004432c83 ("vfs: correct the comments of vfs_*() helpers")
  714f0ae0e968 ("netfs: Rename CONFIG_FSCACHE_DEBUG to CONFIG_NETFS_DEBUG")

-- 
Cheers,
Stephen Rothwell